Dragons RFC vs Benetton Rugby · United Rugby Championship
United Rugby Championship · 2025-26Finale

15–15
Cronaca
Dragons RFC e Benetton Rugby hanno pareggiato 15-15 a Newport (Rodney Parade) sabato 28 febbraio 2026 (United Rugby Championship, 12ª giornata).
Testo generato automaticamente dai dati della partita; aggiornato con i risultati.
Precedenti
1
Vittorie Dragons RFC (11%)
3
Pareggi (33%)
5
Vittorie Benetton Rugby (56%)
Ultimi 9 confronti, dal novembre 2020
Vittoria più larga di Dragons RFC
26–19
29 nov 2020
Vittoria più larga di Benetton Rugby
74–21
10 gen 2026
Ultimi 5 confronti
- 25 set 2026 · United Rugby ChampionshipBenetton Rugby19Dragons RFC1925 set 2026Benetton Rugby19–19Dragons RFCUnited Rugby Championship
- 28 feb 2026 · United Rugby ChampionshipDragons RFC15Benetton Rugby1528 feb 2026Dragons RFC15–15Benetton RugbyUnited Rugby Championship
- 10 gen 2026 · Challenge CupBenetton Rugby74Dragons RFC2110 gen 2026Benetton Rugby74–21Dragons RFCChallenge Cup
- 19 ott 2024 · United Rugby ChampionshipDragons RFC21Benetton Rugby3119 ott 2024Dragons RFC21–31Benetton RugbyUnited Rugby Championship
- 20 apr 2024 · United Rugby ChampionshipBenetton Rugby36Dragons RFC1920 apr 2024Benetton Rugby36–19Dragons RFCUnited Rugby Championship
Formazioni
Età media
27.1
Età media
28.5
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Brodie Coghlan(25)
- 3Christian Coleman(28)
- 4Levi Douglas(31)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Harry Beddall(21)
- 8Shane Lewis-Hughes(29)
- 9Che Hope(23)
- 10Tinus De Beer(30)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fine Inisi(28)
- 14David Richards(27)
- 15Angus O'Brien(32)
Panchina
- 17Jordan Morris(22)
- 18Owain James(21)
- 19Barny Langton(25)
- 20Evan Minto(20)
- 21Rhodri Williams(33)
- 22Fetuli Paea(32)
- 23Cai Evans(27)
Benetton Rugby
- 1Thomas Gallo(27)
- 2Bautista Bernasconi(25)
- 3Giosuè Zilocchi(29)
- 4Giulio Marini(24)
- 5Eli Snyman(30)
- 6Alessandro Izekor(26)
- 7Jadin Kingi(24)
- 8Riccardo Favretto(25)
- 9Andy Uren(30)
- 10Jacob Umaga(28)
- 11Rhyno Christo Smith(33)
- 12Malakai Fekitoa(34)
- 13Paolo Odogwu(29)
- 14Onisi Ratave(34)
- 15Matt Gallagher(29)
Panchina
- 16Nicholas Gasperini(22)
- 17Destiny Aminu(23)
- 18Tiziano Pasquali(32)
- 19Scott Scrafton(33)
- 20Nelson Casartelli(21)
- 21Cristiano Tizzano(23)
- 22Filippo Drago(24)
- 23Ignacio Mendy(26)